.btn-orange {
    display: inline-flex;
    height: 5.6rem;
    align-items: center;

    padding: 0 4.8rem;
    border: .1rem solid $orange;
    border-radius: 2.8rem;

    font-weight: normal;
    font-size: 1.6rem;
    line-height: 120%;
    text-align: center;
    color: $orange;
    background: transparent;
    cursor: pointer;

    @include bg;
    @include color;

    &:hover {
        background: $orange;
        color: $white;
    }

    @include mobileMax {
        height: 5rem;
    }
}

.btn-white {
    display: inline-flex;
    height: 5.6rem;
    align-items: center;

    padding: 0 4.8rem;
    border: .1rem solid $white;
    border-radius: 2.8rem;

    font-weight: normal;
    font-size: 1.6rem;
    line-height: 120%;
    text-align: center;
    color: $white;
    background: transparent;
    cursor: pointer;

    @include bg;
    @include color;

    &:hover {
        border: .1rem solid $orange;
        background: $orange;
        color: $white;
    }

    @include mobileMax {
        height: 5rem;
    }
}